### Function

# Gtk.FlowBoxForeachFunc

#### Declaration

    void
    FlowBoxForeachFunc (
      GtkFlowBox* box,
      GtkFlowBoxChild* child,
      gpointer user_data
    )

#### Description [src]

A function used by `gtk_flow_box_selected_foreach()`.

It will be called on every selected child of the `box`.

#### Parameters

`box` | `GtkFlowBox`
| a `GtkFlowBox`
| Ownership is not transferred to the callee
`child` | `GtkFlowBoxChild`
| a `GtkFlowBoxChild`
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| user data